uuid: 73a4fba6-ab8e-46e1-b2f7-6f03732811f0
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: OeKGIkmZA_c-t6QLH81WNQx8gDCc1MRmxaTuQgxBByU
id: administrator
label: Administrator
weight: 3
is_admin: true
permissions: {  }
